Announcement

Collapse
No announcement yet.

PHP and Apache Upgrades

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • PHP and Apache Upgrades

    My host is upgrading PHP to version 4.4.3 and Apache to 1.3.37. Are either of these changes going to cause me problems?



  • #2
    They shouldn't do.

    Comment


    • #3
      I'm sorry...do you mean that they shouldn't do the upgrades or that they shouldn't cause me any problems.


      Comment


      • #4
        They should not cause you any problems

        Comment


        • #5
          Thanks.


          Comment


          • #6
            should or shouldn't? lol.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X